/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 18pt 'Haettenschweiler';
	color           : #ffffff;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc07               { /* Common */
	font            : 8pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #993300;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          :  45.00pt;
	}
span#e14            { /* images/accommodation0040... */
	background      : transparent url(images/accommodation004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   8.25pt;
	width           :  43.50pt;
	height          :  36.75pt;
	}
h4#e13              { /* Safe, Reliable and Affor... */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             :  46.50pt;
	width           : 222.75pt;
	height          :  16.50pt;
	}
img#e12             { /* images/accommodation0040... */
	background-color: #808080;
	position        : absolute;
	left            : 126.00pt;
	top             :  75.75pt;
	width           :  99.75pt;
	height          :  75.00pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            :  11.25pt;
	top             :  75.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e10             { /* Packages */
	position        : absolute;
	left            :  11.25pt;
	top             : 114.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e9              { /* About Us */
	position        : absolute;
	left            :  11.25pt;
	top             :  95.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e8              { /* Inquiries */
	position        : absolute;
	left            :  11.25pt;
	top             : 134.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
address#e7          { /* 81 Nahoon Street\ \Saaip... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 171.75pt;
	width           : 179.25pt;
	height          :  33.75pt;
	}
address#e6          { /* 0827773539 */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 225.00pt;
	width           : 179.25pt;
	height          :  14.25pt;
	}
a#a6                { /* 0827773539 */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	}
address#e5          { /* siphon@tshebetsong.co.za */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 238.50pt;
	width           : 179.25pt;
	height          :  14.25pt;
	}
span#e4             { /* images/accommodation0040... */
	background      : transparent url(images/accommodation004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 240.00pt;
	height          :  60.75pt;
	}
div#e3              { /* Accommodation@81 */
	position        : absolute;
	left            :  61.50pt;
	top             :  23.25pt;
	width           : 158.25pt;
	height          :  35.25pt;
	}
img#e2              { /* images/accommodation0040... */
	position        : absolute;
	left            : 151.50pt;
	top             : 171.75pt;
	width           :  54.75pt;
	height          :  68.25pt;
	}
div#e1              { /* Home */
	position        : absolute;
	left            : 156.00pt;
	top             : 228.75pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/accommodation004b01.jpg);
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
